.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-41d90610-34e7-5169-f217-f7b82685e2c9 {
display: none !important;
}
.lfr-layout-structure-item-933d303a-1875-d73b-b747-1771ab6935eb {
display: none !important;
}
